QGIS Application - Feature request #13926
GPS Tools: add multiple GPX files to map
2015-12-01 09:37 AM - Joel Masselink

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21944
Description

Using GPS Tools, GPX files must be selected one at a time to be added to the map. It would be helpful to have an option to add multiple
files at once, and to indicate whether to add Waypoints, Routes, or Tracks (checkbox?).

History

#1 - 2016-08-05 03:45 PM - Joel Masselink

Awesome work, QGIS developers! This feature request was implemented in 2.14 | believe. This makes a big difference to GPX layer management in QGIS
desktop and | am very grateful!

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
